Subject: Last Call: GLOP Addressing in 233/8 to BCP

From: The IESG <[email-masked]>
Date: Thu, 05 Jul 2001 15:51:05 -0400

The IESG has received a request to consider RFC2770 'GLOP Addressing in
233/8' as a BCP.  The original document was a product of the MBONE
Deployment Working Group of the IETF. RFC2770 is currently an
Experimental RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 19, 2001.